{
  "pages": [
    "pages/tabbar/homePage/homePage",
    "pages/login/login",
    "pages/tabbar/product/product",
    "pages/tabbar/shoppingCart/shoppingCart",
    "pages/tabbar/my/my",
    "pages/login/xiey/xiey"
  ],
  "subPackages": [
    {
      "root": "pagesA",
      "pages": [
        "productDetail/productDetail",
        "myOrder/myOrder",
        "confirmOrder/confirmOrder",
        "afterSales/afterSales",
        "daiEvaluated/daiEvaluated",
        "evaluate/evaluate",
        "viewLogistics/viewLogistics",
        "applyAfterSales/applyAfterSales"
      ]
    },
    {
      "root": "pagesB",
      "pages": [
        "allEvaluate/allEvaluate",
        "zIncome/zIncome",
        "personalInfo/personalInfo",
        "record/record",
        "immediateWithdrawal/immediateWithdrawal",
        "notices/notices",
        "noticesDetail/noticesDetail",
        "myCollection/myCollection",
        "dividendRules/dividendRules",
        "adManagement/adManagement",
        "newAddress/newAddress",
        "businessCooperation/businessCooperation",
        "platformDescription/platformDescription",
        "keySearch/keySearch"
      ]
    }
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "登锐",
    "navigationBarBackgroundColor": "#f5f5f5",
    "backgroundColor": "#f5f5f5",
    "navigationStyle": "custom"
  },
  "tabBar": {
    "borderStyle": "white",
    "backgroundColor": "#FFFFFF",
    "color": "#aaaeb7",
    "selectedColor": "#214995",
    "list": [
      {
        "pagePath": "pages/tabbar/homePage/homePage",
        "iconPath": "static/img/tabbar/pagem.png",
        "selectedIconPath": "static/img/tabbar/pageh.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/tabbar/product/product",
        "iconPath": "static/img/tabbar/productm.png",
        "selectedIconPath": "static/img/tabbar/product.png",
        "text": "产品"
      },
      {
        "pagePath": "pages/tabbar/shoppingCart/shoppingCart",
        "iconPath": "static/img/tabbar/chem.png",
        "selectedIconPath": "static/img/tabbar/chem.png",
        "text": "购物车"
      },
      {
        "pagePath": "pages/tabbar/my/my",
        "iconPath": "static/img/tabbar/mym.png",
        "selectedIconPath": "static/img/tabbar/my.png",
        "text": "我的"
      }
    ]
  },
  "preloadRule": {
    "pages/tabbar/homePage/homePage": {
      "network": "all",
      "packages": [
        "pagesA"
      ]
    }
  },
  "permission": {
    "scope.userLocation": {
      "desc": "您的位置信息将用于小程序位置接口的效果展示"
    }
  },
  "usingComponents": {
    "status-nav": "/components/status-nav"
  }
}